﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10074</returnedtypecode>
  <savedqueryid>{3b5f83e9-027e-4b52-ae81-794bd36a652f}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10074" jump="a422_religiouspref" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_religiousprefid">
        <cell name="a422_religiouspref" width="200" />
        <cell name="a422_displayorder" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_religiouspref</column>
      <column>createdon</column>
      <ascend>a422_religiouspref</ascend>
    </columnset>
  </columnsetxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_religiouspref">
        <attribute name="a422_religiouspref" />
        <attribute name="createdon" />
        <order attribute="a422_religiouspref" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_religiouspref" operator="like" value="{0}" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_dom_religiousprefid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active Religious Preferences" languagecode="1033" />
  </LocalizedNames>
</savedquery>